
QGIS Application - Bug report #11294

Can't save project using Windows 8

2014-09-30 12:38 AM - Lisa Chapman

Status: Closed

Priority: Normal

Assignee:

Category: Project Loading/Saving

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19590

Description

I am a Computer Officer supporting a user of QGIS.

He reports the following:

"QGIS is failing to write a Legend file. I am able to create files from Windows and edit with Notepad. However, my data folders still show

as 'Read Only' after I have unselected this (Read only) and Applied to sub-folders, so there does still seem to be something odd about file

permissions. "

I note that there have been similar problems by other users but can find no evidence of a solution.

History

#1 - 2014-10-26 10:09 AM - Jürgen Fischer

- Category set to Project Loading/Saving

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
